<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.63"
             name="DGC_Country_VS"
             displayName="DGC_Country_VS"
             effectiveDate="2021-05-21T10:15:51"
             statusCode="draft"
             versionLabel="202105">
      <sourceCodeSystem id="1.2.40.0.34.5.202"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.202"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.202"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.202"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.202"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.202"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.202"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="AC"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Ascension Island"
                  level="0"
                  type="L"/>
         <concept code="AD"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Andorra"
                  level="0"
                  type="L"/>
         <concept code="AE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="United Arab Emirates (the)"
                  level="0"
                  type="L"/>
         <concept code="AF"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Afghanistan"
                  level="0"
                  type="L"/>
         <concept code="AG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Antigua and Barbuda"
                  level="0"
                  type="L"/>
         <concept code="AI"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Anguilla"
                  level="0"
                  type="L"/>
         <concept code="AL"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Albania"
                  level="0"
                  type="L"/>
         <concept code="AM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Armenia"
                  level="0"
                  type="L"/>
         <concept code="AN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Netherlands Antilles"
                  level="0"
                  type="L"/>
         <concept code="AO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Angola"
                  level="0"
                  type="L"/>
         <concept code="AQ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Antarctica"
                  level="0"
                  type="L"/>
         <concept code="AR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Argentina"
                  level="0"
                  type="L"/>
         <concept code="AS"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="American Samoa"
                  level="0"
                  type="L"/>
         <concept code="AT"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Austria"
                  level="0"
                  type="L"/>
         <concept code="AU"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Australia"
                  level="0"
                  type="L"/>
         <concept code="AW"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Aruba"
                  level="0"
                  type="L"/>
         <concept code="AX"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Åland Islands"
                  level="0"
                  type="L"/>
         <concept code="AZ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Azerbaijan"
                  level="0"
                  type="L"/>
         <concept code="BA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Bosnia and Herzegovina"
                  level="0"
                  type="L"/>
         <concept code="BB"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Barbados"
                  level="0"
                  type="L"/>
         <concept code="BD"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Bangladesh"
                  level="0"
                  type="L"/>
         <concept code="BE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Belgium"
                  level="0"
                  type="L"/>
         <concept code="BF"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Burkina Faso"
                  level="0"
                  type="L"/>
         <concept code="BG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Bulgaria"
                  level="0"
                  type="L"/>
         <concept code="BH"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Bahrain"
                  level="0"
                  type="L"/>
         <concept code="BI"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Burundi"
                  level="0"
                  type="L"/>
         <concept code="BJ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Benin"
                  level="0"
                  type="L"/>
         <concept code="BL"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Saint Barthélemy"
                  level="0"
                  type="L"/>
         <concept code="BM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Bermuda"
                  level="0"
                  type="L"/>
         <concept code="BN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Brunei Darussalam"
                  level="0"
                  type="L"/>
         <concept code="BO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Bolivia (Plurinational State of)"
                  level="0"
                  type="L"/>
         <concept code="BQ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Bonaire, Sint Eustatius and Saba"
                  level="0"
                  type="L"/>
         <concept code="BR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Brazil"
                  level="0"
                  type="L"/>
         <concept code="BS"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Bahamas (the)"
                  level="0"
                  type="L"/>
         <concept code="BT"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Bhutan"
                  level="0"
                  type="L"/>
         <concept code="BV"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Bouvet Island"
                  level="0"
                  type="L"/>
         <concept code="BW"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Botswana"
                  level="0"
                  type="L"/>
         <concept code="BY"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Belarus"
                  level="0"
                  type="L"/>
         <concept code="BZ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Belize"
                  level="0"
                  type="L"/>
         <concept code="CA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Canada"
                  level="0"
                  type="L"/>
         <concept code="CC"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Cocos (Keeling) Islands (the)"
                  level="0"
                  type="L"/>
         <concept code="CD"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Congo (the Democratic Republic of the)"
                  level="0"
                  type="L"/>
         <concept code="CF"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Central African Republic (the)"
                  level="0"
                  type="L"/>
         <concept code="CG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Congo (the)"
                  level="0"
                  type="L"/>
         <concept code="CH"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Switzerland"
                  level="0"
                  type="L"/>
         <concept code="CI"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Côte d'Ivoire"
                  level="0"
                  type="L"/>
         <concept code="CK"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Cook Islands (the)"
                  level="0"
                  type="L"/>
         <concept code="CL"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Chile"
                  level="0"
                  type="L"/>
         <concept code="CM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Cameroon"
                  level="0"
                  type="L"/>
         <concept code="CN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="China"
                  level="0"
                  type="L"/>
         <concept code="CO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Colombia"
                  level="0"
                  type="L"/>
         <concept code="CR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Costa Rica"
                  level="0"
                  type="L"/>
         <concept code="CU"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Cuba"
                  level="0"
                  type="L"/>
         <concept code="CV"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Cabo Verde"
                  level="0"
                  type="L"/>
         <concept code="CX"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Christmas Island"
                  level="0"
                  type="L"/>
         <concept code="CY"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Cyprus"
                  level="0"
                  type="L"/>
         <concept code="CZ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Czechia"
                  level="0"
                  type="L"/>
         <concept code="DE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Germany"
                  level="0"
                  type="L"/>
         <concept code="DJ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Djibouti"
                  level="0"
                  type="L"/>
         <concept code="DK"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Denmark"
                  level="0"
                  type="L"/>
         <concept code="DM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Dominica"
                  level="0"
                  type="L"/>
         <concept code="DO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Dominican Republic (the)"
                  level="0"
                  type="L"/>
         <concept code="DZ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Algeria"
                  level="0"
                  type="L"/>
         <concept code="EC"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Ecuador"
                  level="0"
                  type="L"/>
         <concept code="EE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Estonia"
                  level="0"
                  type="L"/>
         <concept code="EG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Egypt"
                  level="0"
                  type="L"/>
         <concept code="EH"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Western Sahara"
                  level="0"
                  type="L"/>
         <concept code="ER"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Eritrea"
                  level="0"
                  type="L"/>
         <concept code="ES"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Spain"
                  level="0"
                  type="L"/>
         <concept code="ET"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Ethiopia"
                  level="0"
                  type="L"/>
         <concept code="FI"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Finland"
                  level="0"
                  type="L"/>
         <concept code="FJ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Fiji"
                  level="0"
                  type="L"/>
         <concept code="FK"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Falkland Islands (the) [Malvinas]"
                  level="0"
                  type="L"/>
         <concept code="FM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Micronesia (Federated States of)"
                  level="0"
                  type="L"/>
         <concept code="FO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Faroe Islands (the)"
                  level="0"
                  type="L"/>
         <concept code="FR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="France"
                  level="0"
                  type="L"/>
         <concept code="GA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Gabon"
                  level="0"
                  type="L"/>
         <concept code="GB"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="United Kingdom of Great Britain and Northern Ireland (the)"
                  level="0"
                  type="L"/>
         <concept code="GD"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Grenada"
                  level="0"
                  type="L"/>
         <concept code="GE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Georgia"
                  level="0"
                  type="L"/>
         <concept code="GF"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="French Guiana"
                  level="0"
                  type="L"/>
         <concept code="GG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Guernsey"
                  level="0"
                  type="L"/>
         <concept code="GH"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Ghana"
                  level="0"
                  type="L"/>
         <concept code="GI"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Gibraltar"
                  level="0"
                  type="L"/>
         <concept code="GL"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Greenland"
                  level="0"
                  type="L"/>
         <concept code="GM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Gambia (the)"
                  level="0"
                  type="L"/>
         <concept code="GN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Guinea"
                  level="0"
                  type="L"/>
         <concept code="GP"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Guadeloupe"
                  level="0"
                  type="L"/>
         <concept code="GQ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Equatorial Guinea"
                  level="0"
                  type="L"/>
         <concept code="GR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Greece"
                  level="0"
                  type="L"/>
         <concept code="GT"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Guatemala"
                  level="0"
                  type="L"/>
         <concept code="GU"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Guam"
                  level="0"
                  type="L"/>
         <concept code="GW"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Guinea-Bissau"
                  level="0"
                  type="L"/>
         <concept code="GY"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Guyana"
                  level="0"
                  type="L"/>
         <concept code="HK"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Hong Kong"
                  level="0"
                  type="L"/>
         <concept code="HL"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Saint Helena"
                  level="0"
                  type="L"/>
         <concept code="HM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Heard Island and McDonald Islands"
                  level="0"
                  type="L"/>
         <concept code="HN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Honduras"
                  level="0"
                  type="L"/>
         <concept code="HR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Croatia"
                  level="0"
                  type="L"/>
         <concept code="HT"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Haiti"
                  level="0"
                  type="L"/>
         <concept code="HU"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Hungary"
                  level="0"
                  type="L"/>
         <concept code="ID"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Indonesia"
                  level="0"
                  type="L"/>
         <concept code="IE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Ireland"
                  level="0"
                  type="L"/>
         <concept code="IL"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Israel"
                  level="0"
                  type="L"/>
         <concept code="IM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Isle of Man"
                  level="0"
                  type="L"/>
         <concept code="IN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="India"
                  level="0"
                  type="L"/>
         <concept code="IO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="British Indian Ocean Territory (the)"
                  level="0"
                  type="L"/>
         <concept code="IQ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Iraq"
                  level="0"
                  type="L"/>
         <concept code="IR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Iran (Islamic Republic of)"
                  level="0"
                  type="L"/>
         <concept code="IS"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Iceland"
                  level="0"
                  type="L"/>
         <concept code="IT"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Italy"
                  level="0"
                  type="L"/>
         <concept code="JE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Jersey"
                  level="0"
                  type="L"/>
         <concept code="JM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Jamaica"
                  level="0"
                  type="L"/>
         <concept code="JO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Jordan"
                  level="0"
                  type="L"/>
         <concept code="JP"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Japan"
                  level="0"
                  type="L"/>
         <concept code="KE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Kenya"
                  level="0"
                  type="L"/>
         <concept code="KG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Kyrgyzstan"
                  level="0"
                  type="L"/>
         <concept code="KH"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Cambodia"
                  level="0"
                  type="L"/>
         <concept code="KI"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Kiribati"
                  level="0"
                  type="L"/>
         <concept code="KM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Comoros (the)"
                  level="0"
                  type="L"/>
         <concept code="KN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Saint Kitts and Nevis"
                  level="0"
                  type="L"/>
         <concept code="KP"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Korea (the Democratic People's Republic of)"
                  level="0"
                  type="L"/>
         <concept code="KR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Korea (the Republic of)"
                  level="0"
                  type="L"/>
         <concept code="KS"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Kosovo (Republic of)"
                  level="0"
                  type="L"/>
         <concept code="KW"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Kuwait"
                  level="0"
                  type="L"/>
         <concept code="KY"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Cayman Islands (the)"
                  level="0"
                  type="L"/>
         <concept code="KZ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Kazakhstan"
                  level="0"
                  type="L"/>
         <concept code="LA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Lao People's Democratic Republic (the)"
                  level="0"
                  type="L"/>
         <concept code="LB"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Lebanon"
                  level="0"
                  type="L"/>
         <concept code="LC"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Saint Lucia"
                  level="0"
                  type="L"/>
         <concept code="LI"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Liechtenstein"
                  level="0"
                  type="L"/>
         <concept code="LK"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Sri Lanka"
                  level="0"
                  type="L"/>
         <concept code="LR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Liberia"
                  level="0"
                  type="L"/>
         <concept code="LS"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Lesotho"
                  level="0"
                  type="L"/>
         <concept code="LT"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Lithuania"
                  level="0"
                  type="L"/>
         <concept code="LU"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Luxembourg"
                  level="0"
                  type="L"/>
         <concept code="LV"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Latvia"
                  level="0"
                  type="L"/>
         <concept code="LY"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Libya"
                  level="0"
                  type="L"/>
         <concept code="MA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Morocco"
                  level="0"
                  type="L"/>
         <concept code="MC"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Monaco"
                  level="0"
                  type="L"/>
         <concept code="MD"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Moldova (the Republic of)"
                  level="0"
                  type="L"/>
         <concept code="ME"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Montenegro"
                  level="0"
                  type="L"/>
         <concept code="MG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Madagascar"
                  level="0"
                  type="L"/>
         <concept code="MH"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Marshall Islands (the)"
                  level="0"
                  type="L"/>
         <concept code="MK"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Republic of North Macedonia"
                  level="0"
                  type="L"/>
         <concept code="ML"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Mali"
                  level="0"
                  type="L"/>
         <concept code="MM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Myanmar"
                  level="0"
                  type="L"/>
         <concept code="MN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Mongolia"
                  level="0"
                  type="L"/>
         <concept code="MO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Macao"
                  level="0"
                  type="L"/>
         <concept code="MP"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Northern Mariana Islands (the)"
                  level="0"
                  type="L"/>
         <concept code="MQ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Martinique"
                  level="0"
                  type="L"/>
         <concept code="MR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Mauritania"
                  level="0"
                  type="L"/>
         <concept code="MS"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Montserrat"
                  level="0"
                  type="L"/>
         <concept code="MT"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Malta"
                  level="0"
                  type="L"/>
         <concept code="MU"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Mauritius"
                  level="0"
                  type="L"/>
         <concept code="MV"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Maldives"
                  level="0"
                  type="L"/>
         <concept code="MW"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Malawi"
                  level="0"
                  type="L"/>
         <concept code="MX"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Mexico"
                  level="0"
                  type="L"/>
         <concept code="MY"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Malaysia"
                  level="0"
                  type="L"/>
         <concept code="MZ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Mozambique"
                  level="0"
                  type="L"/>
         <concept code="NA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Namibia"
                  level="0"
                  type="L"/>
         <concept code="NC"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="New Caledonia"
                  level="0"
                  type="L"/>
         <concept code="NE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Niger (the)"
                  level="0"
                  type="L"/>
         <concept code="NF"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Norfolk Island"
                  level="0"
                  type="L"/>
         <concept code="NG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Nigeria"
                  level="0"
                  type="L"/>
         <concept code="NI"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Nicaragua"
                  level="0"
                  type="L"/>
         <concept code="NL"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Netherlands (the)"
                  level="0"
                  type="L"/>
         <concept code="NO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Norway"
                  level="0"
                  type="L"/>
         <concept code="NP"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Nepal"
                  level="0"
                  type="L"/>
         <concept code="NR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Nauru"
                  level="0"
                  type="L"/>
         <concept code="NU"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Niue"
                  level="0"
                  type="L"/>
         <concept code="NZ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="New Zealand"
                  level="0"
                  type="L"/>
         <concept code="OM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Oman"
                  level="0"
                  type="L"/>
         <concept code="PA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Panama"
                  level="0"
                  type="L"/>
         <concept code="PE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Peru"
                  level="0"
                  type="L"/>
         <concept code="PF"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="French Polynesia"
                  level="0"
                  type="L"/>
         <concept code="PG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Papua New Guinea"
                  level="0"
                  type="L"/>
         <concept code="PH"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Philippines (the)"
                  level="0"
                  type="L"/>
         <concept code="PK"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Pakistan"
                  level="0"
                  type="L"/>
         <concept code="PL"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Poland"
                  level="0"
                  type="L"/>
         <concept code="PM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Saint Pierre and Miquelon"
                  level="0"
                  type="L"/>
         <concept code="PN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Pitcairn"
                  level="0"
                  type="L"/>
         <concept code="PR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Puerto Rico"
                  level="0"
                  type="L"/>
         <concept code="PS"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Palestine, State of"
                  level="0"
                  type="L"/>
         <concept code="PT"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Portugal"
                  level="0"
                  type="L"/>
         <concept code="PW"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Palau"
                  level="0"
                  type="L"/>
         <concept code="PY"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Paraguay"
                  level="0"
                  type="L"/>
         <concept code="QA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Qatar"
                  level="0"
                  type="L"/>
         <concept code="RE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Réunion"
                  level="0"
                  type="L"/>
         <concept code="RO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Romania"
                  level="0"
                  type="L"/>
         <concept code="RS"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Serbia"
                  level="0"
                  type="L"/>
         <concept code="RU"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Russian Federation (the)"
                  level="0"
                  type="L"/>
         <concept code="RW"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Rwanda"
                  level="0"
                  type="L"/>
         <concept code="SA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Saudi Arabia"
                  level="0"
                  type="L"/>
         <concept code="SB"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Solomon Islands"
                  level="0"
                  type="L"/>
         <concept code="SC"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Seychelles"
                  level="0"
                  type="L"/>
         <concept code="SD"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Sudan (the)"
                  level="0"
                  type="L"/>
         <concept code="SE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Sweden"
                  level="0"
                  type="L"/>
         <concept code="SG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Singapore"
                  level="0"
                  type="L"/>
         <concept code="SH"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Saint Helena, Ascension and Tristan da Cunha"
                  level="0"
                  type="L"/>
         <concept code="SI"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Slovenia"
                  level="0"
                  type="L"/>
         <concept code="SJ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Svalbard and Jan Mayen"
                  level="0"
                  type="L"/>
         <concept code="SK"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Slovakia"
                  level="0"
                  type="L"/>
         <concept code="SL"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Sierra Leone"
                  level="0"
                  type="L"/>
         <concept code="SM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="San Marino"
                  level="0"
                  type="L"/>
         <concept code="SN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Senegal"
                  level="0"
                  type="L"/>
         <concept code="SO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Somalia"
                  level="0"
                  type="L"/>
         <concept code="SR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Suriname"
                  level="0"
                  type="L"/>
         <concept code="ST"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Sao Tome and Principe"
                  level="0"
                  type="L"/>
         <concept code="SU"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Soviet Union"
                  level="0"
                  type="L"/>
         <concept code="SV"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="El Salvador"
                  level="0"
                  type="L"/>
         <concept code="SY"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Syrian Arab Republic"
                  level="0"
                  type="L"/>
         <concept code="SZ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Eswatini"
                  level="0"
                  type="L"/>
         <concept code="TA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Tristan da Cunha"
                  level="0"
                  type="L"/>
         <concept code="TC"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Turks and Caicos Islands (the)"
                  level="0"
                  type="L"/>
         <concept code="TD"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Chad"
                  level="0"
                  type="L"/>
         <concept code="TF"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="French Southern Territories (the)"
                  level="0"
                  type="L"/>
         <concept code="TG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Togo"
                  level="0"
                  type="L"/>
         <concept code="TH"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Thailand"
                  level="0"
                  type="L"/>
         <concept code="TJ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Tajikistan"
                  level="0"
                  type="L"/>
         <concept code="TK"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Tokelau"
                  level="0"
                  type="L"/>
         <concept code="TL"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Timor-Leste"
                  level="0"
                  type="L"/>
         <concept code="TM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Turkmenistan"
                  level="0"
                  type="L"/>
         <concept code="TN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Tunisia"
                  level="0"
                  type="L"/>
         <concept code="TO"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Tonga"
                  level="0"
                  type="L"/>
         <concept code="TR"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Turkey"
                  level="0"
                  type="L"/>
         <concept code="TT"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Trinidad and Tobago"
                  level="0"
                  type="L"/>
         <concept code="TV"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Tuvalu"
                  level="0"
                  type="L"/>
         <concept code="TW"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Taiwan (Province of China)"
                  level="0"
                  type="L"/>
         <concept code="TZ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Tanzania, United Republic of"
                  level="0"
                  type="L"/>
         <concept code="UA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Ukraine"
                  level="0"
                  type="L"/>
         <concept code="UG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Uganda"
                  level="0"
                  type="L"/>
         <concept code="UM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="United States Minor Outlying Islands (the)"
                  level="0"
                  type="L"/>
         <concept code="US"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="United States of America (the)"
                  level="0"
                  type="L"/>
         <concept code="UY"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Uruguay"
                  level="0"
                  type="L"/>
         <concept code="UZ"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Uzbekistan"
                  level="0"
                  type="L"/>
         <concept code="VA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Holy See (the)"
                  level="0"
                  type="L"/>
         <concept code="VC"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Saint Vincent and the Grenadines"
                  level="0"
                  type="L"/>
         <concept code="VE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Venezuela (Bolivarian Republic of)"
                  level="0"
                  type="L"/>
         <concept code="VG"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Virgin Islands (British)"
                  level="0"
                  type="L"/>
         <concept code="VI"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Virgin Islands (U.S.)"
                  level="0"
                  type="L"/>
         <concept code="VN"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Viet Nam"
                  level="0"
                  type="L"/>
         <concept code="VU"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Vanuatu"
                  level="0"
                  type="L"/>
         <concept code="WF"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Wallis and Futuna"
                  level="0"
                  type="L"/>
         <concept code="WS"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Samoa"
                  level="0"
                  type="L"/>
         <concept code="XK"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Kosovo"
                  level="0"
                  type="L"/>
         <concept code="XX"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Stateless"
                  level="0"
                  type="L"/>
         <concept code="YE"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Yemen"
                  level="0"
                  type="L"/>
         <concept code="YT"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Mayotte"
                  level="0"
                  type="L"/>
         <concept code="YU"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Yugoslavia"
                  level="0"
                  type="L"/>
         <concept code="YY"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Unknown"
                  level="0"
                  type="L"/>
         <concept code="ZA"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="South Africa"
                  level="0"
                  type="L"/>
         <concept code="ZM"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Zambia"
                  level="0"
                  type="L"/>
         <concept code="ZW"
                  codeSystem="1.2.40.0.34.5.202"
                  displayName="Zimbabwe"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
